/* CSS perso */
body {
  font-size: 15px;
font-weight: 900;
}

.main_color .avia-icon-list .iconlist_icon {
background-color:rgba(255,255,255,0.7);
}



small {
  font-size: 76%;
}
#top .av-submenu-container {
  height: 105px;
}
.header_color .avia-menu-fx {
background-color: #ffb700;
}
.av-subnav-menu .menu-item .avia-menu-text{
  font-size: 16px !important;
  color: #129bdb !important;
}
.iconlist_content p {
  color: #ffffff;
}
.alternate_color p, .alternate_color .av-special-heading-tag, .alternate_color .iconlist_title, .alternate_color li {
  text-shadow: 0px 2px 4px #000;
}
.alternate_color span.av_icon_caption.av-special-font  {
   text-shadow: 0px 0px 4px #000 !important;
}
.av-no-color.av-icon-style-border a {
  color: #129bdb !important;
  background-color: #ffffff;
}
.iconbox.av-no-box .iconbox_icon:hover {
  background-color: transparent !important;
  color: #F28145 !important;
  border-color: #F28145 !important;
}
/*.iconbox.av-no-box .iconbox_icon {
  border-color: #ffffff !important;
}*/



.alternate_color input[type='text'], .alternate_color input[type='password'], .alternate_color input[type='input'], .alternate_color textarea, .alternate_color .value_verifier_label {
  background-color: #ffffff !important;
  color: #129bdb !important;
  text-shadow: none;
  border: 1px solid #e1e1e1 !important;
}
li {
  list-style-type: disc;
}
.slide-entry-title {
  text-align: center;
}
@media only screen and (max-width: 640px)
{
  .page-id-56 #av_section_1 {
  display: none;
}
}

@media only screen and (max-width: 720px)
{

#presentation .text-nous ul{
-webkit-columns: 1 !important;
-moz-columns: 1 !important;
columns: 1 !important;
}


.avia_image.avia_image_team {
display:none;
}


}




blockquote {
  border-left-style: solid;
  border-left-width: 7px;
  padding-left: 15px;
  margin-bottom: 1em;
  margin-right: 0 em;
  font-size: 0.9em;
  line-height: 1.2em;
}

#top.avia-blank #main .container_wrap:last-child {
  border-bottom-width:0px;
}

.container_wrap {
  border-top-width: 0px;
}

h3.team-member-name, .team-member-description  {
  text-align: center;
}


#presentation .text-nous ul{
-webkit-columns: 3;
-moz-columns: 3;
columns: 3;
}

#presentation .text-nous ul li ul{
-webkit-columns: 1;
-moz-columns: 1;
columns: 1;
}

/*Correction formulaire de contact*/
/*Amélioration formulaire*/


#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
   
    background-color: #fff;
}


#top .alternate_color .input-text, #top .alternate_color input[type='text'], #top .alternate_color input[type='input'], #top .alternate_color input[type='password'], #top .alternate_color input[type='email'], #top .alternate_color input[type='number'], #top .alternate_color input[type='url'], #top .alternate_color input[type='tel'], #top .alternate_color input[type='search'], #top .alternate_color textarea, #top .alternate_color select {
    border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;
}


#top .alternate_color input::placeholder, #top .alternate_color textarea::placeholder {
    color: rgba(255,255,255,0.75);

}


#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, #top form {
    margin-bottom: 0px;
}

.full-form .input-text, .full-form input[type="text"], .full-form input[type="input"], .full-form input[type="password"], .full-form input[type="email"], .full-form input[type="number"], .full-form input[type="url"], .full-form input[type="tel"], .full-form input[type="search"], .full-form textarea, .full-form select, .full-form input[type="date"], p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px !important;
    border-radius: 5px !important;
}

.full-form input[type="date"] {
    padding: 6px !important;
}
.full-form {
    display: inline-block;
}
.plein, .demi, .tier {
    position: relative;
    float: left;
    margin: 0 !important;
    padding: 0 0 1% 0;
}
.plein {
    width: 100%;
}
.demi {
     width: calc(98% / 2);
}
.tier {
     width: calc(97% / 3);
}

.tier + .tier {
    margin-left: 1.5% !important;
}

.demi + .demi {
    margin-left: 2% !important;
}


.script_ref {
    height:0;
    display: none;
}

@media only screen and (max-width: 990px) {

.full-form .input-text, .full-form input[type="text"], .full-form input[type="input"], .full-form input[type="password"], .full-form input[type="email"], .full-form input[type="number"], .full-form input[type="url"], .full-form input[type="tel"], .full-form input[type="search"], .full-form textarea, .full-form select, .full-form input[type="date"], p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1em !important;}


.plein, .demi, .tier {
    width: 100%;
    padding: 5px 10px;
    margin-left: 0;
}
}

